<?php
/**
 * Created by PhpStorm.
 * User: IRIG
 * Date: 2/2/2016
 * Time: 12:44 PM
 */
error_reporting(1);
//server
define("DB_SERVER2", "localhost");
define("DB_USER2", "digihelp_kashan");
define("DB_PASS2", "V,+uR-H6mf]@");
define("DB_NAME2", "digihelp_bot_kashancard");